local fn = _gn(0xFE3F9C29F7B32BD5)
--- Checks the angle of the door mapped from 0.0 - 1.0 where 0.0 is fully closed and 1.0 is fully open.
-- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
-- @param vehicle Vehicle
-- @param doorIndex Index of door to check
-- @return A float representing angle of door mapped from 0.0 to 1.0
function Global.GetVehicleDoorAngleRatio(vehicle, doorIndex)
	return fn(vehicle, doorIndex, _rf)
end
